<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_ux_custom_content_root_elem">
    <sys_ux_custom_content_root_elem action="INSERT_OR_UPDATE">
        <active>true</active>
        <applicability>single</applicability>
        <applicable_page display_value="Configuration Verification">36f0e61bdb1c40108d61d1b1ca961960</applicable_page>
        <attrs/>
        <children/>
        <component display_value="sn-inbox">c1fbc4bb77b31300c438c277d8106134</component>
        <is_root>true</is_root>
        <layout/>
        <name>Inbox Module Content</name>
        <order>200</order>
        <page display_value="Workspace Core">b70867ad0f603300bb57f4a1ff767e15</page>
        <parent/>
        <parent_slot/>
        <picker display_value="Primary Content Option Picker">123c9bbd73c8330075e8f358caf6a791</picker>
        <picker_condition/>
        <placeholder display_value="Workspace Module Primary Content">123513475300330030c3ddeeff7b122f</placeholder>
        <sys_class_name>sys_ux_custom_content_root_elem</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:47</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>eff02a5bdb1c40108d61d1b1ca9619eb</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Inbox Module Content</sys_name>
        <sys_overrides/>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_ux_custom_content_root_elem_eff02a5bdb1c40108d61d1b1ca9619eb</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:47</sys_updated_on>
        <tree_root/>
    </sys_ux_custom_content_root_elem>
    <sys_variable_value action="delete_multiple" query="document_key=eff02a5bdb1c40108d61d1b1ca9619eb"/>
    <sys_variable_value action="INSERT_OR_UPDATE">
        <document>sys_ux_custom_content_root_elem</document>
        <document_key>eff02a5bdb1c40108d61d1b1ca9619eb</document_key>
        <order>100</order>
        <sys_class_name>sys_variable_value</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:47</sys_created_on>
        <sys_id>23f02a5bdb1c40108d61d1b1ca9619ef</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:47</sys_updated_on>
        <value>inbox</value>
        <variable display_value="">1be7ac060f603300bb57f4a1ff767e52</variable>
    </sys_variable_value>
</record_update>
